/*====================== Google fonts ========================*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

/*====================== Basic css ========================*/
html {
	font-size: 0.521vw;
}

:root {
	scroll-behavior: unset;
	--Poppins: "Poppins", sans-serif;
	--Raleway: "Raleway", sans-serif;
	--black: #000000;
	--white: #FFFFFF;
	--grey: #EEEFF2;
	--dark-gold: #C38C13;
}

html,
body,
header,
footer,
main,
nav,
section,
div,
menu,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
button {
	margin: 0;
	padding: 0;
}

ol,
ul {
	list-style: none;
}

button:focus,
a:focus,
input:focus,
textarea:focus,
select:focus {
    outline: none;
}

a {
    text-decoration: none;
    color: inherit;
    transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -moz-transition: 0.2s all ease;
}

a:visited,
a:hover,
a:active {
    text-decoration: none;
}

/* body */
body {
	font-family: var(--Poppins);
	font-size: 1.6rem;
	font-weight: 400;
	background: var(--black);
	color: var(--white);
}

/* container */
.container {
	max-width: 170rem;
	width: 100%;
	margin: 0 auto;
	padding: 0 1.5rem;
}

/* back-to-top */
.back-to-top {
	width: 4.5rem;
	height: 4.5rem;
	line-height: 4.4rem;
	font-size: 2rem;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 3rem;
	right: 2rem;
	border-radius: 50%;
	background: var(--dark-gold);
	color: #FFF;
	z-index: 1000;
	transition: 0.2s all ease;
}

.back-to-top:hover {
	box-shadow: 0rem 0rem 3rem var(--dark-gold);
}

/*====================== header_area start ========================*/
.header_area {
	background: var(--black);
	padding: 2rem 0rem;
}

.header_main {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.header_logo img {
	width: 23.3rem;
}

.header_right {
	display: flex;
	align-items: center;
	gap: 10rem;
}

.header_menu ul {
	display: flex;
	align-items: center;
	gap: 6rem;
}

.header_menu ul li a {
	font-size: 2.2rem;
	font-weight: 700;
	color: #FFFFFF;
}

.social_media ul {
	display: flex;
	align-items: center;
	gap: 1.5rem;
}

.social_media img {
	width: 3rem;
}

.social_media .tiktok {
	width: 2.7rem;
}

.header_menu ul li a:hover,
.social_media ul li a:hover {
	opacity: 0.85;
}

/*hamburger_btn*/
.hamburger_btn {
	cursor: pointer;
	position: relative;
	display: none;
}

.hamburger_btn button {
	background: transparent;
	border: none;
	outline: none;
	padding: 0;
	cursor: pointer;
}

.hamburger_btn button img {
	width: 4.5rem;
}

/*ofcanvas menu*/
.ofcavas-menu {
	width: 100%;
	height: 100%;
	background: var(--black);
	position: fixed;
	top: -1000%;
	left: 0;
	display: none;
	z-index: 1024;	
}

.ofcavas-menu.current {
	top: 0;
}

.close_btn {
	cursor: pointer;
	position: absolute;
	top: 3.5rem;
	right: 0rem;
}

.close_btn img {
	width: 4.5rem;
}

.offcanvas_body {
	padding: 9rem 0rem 5rem;
	position: relative;
}

.offcanvas_body .header_logo img {
	width: 19rem;
}

.offcanvas_body .header_menu {
	padding-top: 10.5rem;
}

.offcanvas_body .header_menu ul {
	display: block;
}

.offcanvas_body .header_menu ul li a {
	font-weight: 400;
	display: inline-block;
	margin-bottom: 1.8rem;
}

.offcanvas_body .header_menu,
.offcanvas_body .social_media {
	max-width: 35rem;
	width: 100%;
	margin: 0 auto;
}

.call_tobtn {
	max-width: 38rem;
	width: 100%;
	background: #EEEFF2;
	padding: 1rem 1.5rem;
	border-radius: 10rem;
	display: flex;
	align-items: center;
	gap: 2rem;
}

.call_tobtn span {
	font-size: 1.9rem;
	font-weight: 500;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 0.8rem 3.5rem;
	border-radius: 5rem;
}

.call_tobtn a {
	font-size: 2.3rem;
	font-weight: 600;
	color: var(--black);
}

.offcanvas_body .call_tobtn {
	margin-top: 16rem;
	margin-left: auto;
	margin-right: auto;
}

/*===================== footer_area start =======================*/
.footer_area {
	background: var(--black);
	padding: 16rem 0rem 10rem;
}

.footer_item h4 {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
	margin-bottom: 2rem;
}

.footer_item ul li a {
	font-size: 1.7rem;
	font-weight: 400;
	line-height: 2;
	color: var(--white);
	display: inline-block;
	margin-bottom: 1px;
}

.footer_item img {
	width: 21.2rem;
	margin-top: 0.2rem;
}

.footer_social h3 {
	font-size: 4.8rem;
	font-weight: 700;
	color: var(--white);
	margin-bottom: 3.6rem;
}

.footer_social ul {
	display: flex;
	align-items: center;
	gap: 3.2rem;
}

.footer_social img {
	width: 6.2rem;
}

.footer_social .tiktok {
	width: 5.5rem;
}

.footer_item ul li a:hover,
.footer_social a:hover {
	opacity: 0.85;
}

/*==================== contact_area start ======================*/
.contact_area {
	background-image: url(../images/contact-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding: 16rem 0rem 15rem;
}

.contact_title {
	max-width: 70.4rem;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.contact_title h3 {
	font-size: 6rem;
	font-weight: 700;
	color: var(--white);
	margin: 0;
	text-align: center;
}

.contact_title p {
	font-size: 2.2rem;
	font-weight: 400;
	color: var(--white);
	text-align: center;
	max-width: 67.4rem;
	width: 100%;
	margin: 1.5rem auto 3.5rem;
}

.contact_main {
	max-width: 88rem;
	width: 100%;
	margin: 0 auto;
}

.contact_field input {
	font-family: var(--Poppins);
	width: 100%;
	display: block;
	font-size: 2.2rem;
	font-weight: 400;
	color: var(--black);
	background: #F3F3F3;
	border: 1px solid #EBEBEB;
	padding: 1rem 1.8rem;
	border-radius: 1rem;
	outline: none;
}

.contact_field input::placeholder {
	font-family: var(--Poppins);
	color: #454545;
	opacity: 1;
}

.contact_btn button {
	font-family: var(--Poppins);
	font-size: 2.2rem;
	font-weight: 700;
	color: var(--white);
	background: var(--dark-gold);
	width: 100%;
	display: block;
	text-align: center;
	border: none;
	outline: none;
	padding: 1.15rem 1.6rem;
	border-radius: 1rem;
	transition: 0.2s all ease;
}

.contact_btn button:hover {
	opacity: 0.85;
}

.contact_cnt p {
	font-size: 1.6rem;
	font-weight: 400;
	color: #FFFFFF;
	margin-top: 1.8rem;
}

/*====================== hero_area start ========================*/
.hero_area {
	padding-left: calc((100% - 167rem) / 2);
}

.hero_title p {
	font-size: 3rem;
	font-weight: 400;
	color: var(--white);
	margin: 1.5rem 0rem 2rem;
}

.hero_title h1 {
	font-size: 7.5rem;
	font-weight: 700;
	line-height: 1.08;
	color: var(--white);
}

.hero_main {
	width: 95rem;
	padding: 7rem 0rem 5.6rem;
	display: flex;
	align-items: center;
	padding-left: 2rem;
	z-index: 9;
	position: relative;
}

/* nice-select */
.nice-select {
	width: 100%;
	display: block;
	font-size: 2.2rem;
	font-weight: 400;
	min-height: initial;
	height: initial;
	line-height: initial;
	color: #454545;
	background-color: #F3F3F3;
	border: 1px solid #EBEBEB;
	padding: 1.1rem 1.8rem;
	border-radius: 1rem;
}

.nice-select::after {
	width: 1.1rem;
	height: 1.1rem;
	border-bottom: 2px solid #1C1C1C;
  	border-right: 2px solid #1C1C1C;
  	right: 2rem;
}

.nice_select {
	width: 100%;
	display: block;
	float: initial;
}

.nice_select .list {
	width: 100%;
	min-height: 18rem;
	border-radius: 1rem;
}

/* hero_dropdown */
.hero_dropdown .nice_select {
	font-size: 3rem;
	font-weight: 400;
	color: var(--white);
	background: transparent;
	border: none;
	width: 17rem;
	padding: 0rem 2rem;
}

.hero_dropdown .nice-select::after {
	border-color: var(--white);
}

.hero_dropdown .nice_select .list {
	color: #454545;
}

.dropdown_rightBorder {
	border-right: 1px solid var(--white);
	padding-right: 0.5rem;
}

.hero_dropdown .model_select {
	color: #7C7C7C;
	width: 19rem;
}

.hero_dropdown .model_select::after {
	border-color: #7C7C7C;
}

.hero_filter button {
	background: transparent;
	border: none;
	outline: none;
	padding: 0;
	margin-left: 5rem;
	margin-right: 6rem;
}

.hero_filter button img {
	width: 3.4rem;
}

.search_btn button {
	font-size: 3rem;
	font-weight: 400;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 1.8rem 2.5rem;
	border-radius: 0.8rem;
	border: none;
	outline: none;
	transition: 0.2s all ease;
}

.search_btn button:hover {
	background: #C58F19;
}

.hero_right img {
	width: 100%;
	border-radius: 0rem 0rem 0rem 10rem;
}

.hero_cnt p {
	font-size: 2.5rem;
	font-weight: 300;
	color: #FFFFFF;
}

.hero_cnt p strong {
	font-weight: 600;
	display: inline-block;
	margin-right: 1rem;
}

/*======================== car_area start ==========================*/
.car_area {
	padding: 10rem 0rem 16rem;
}

.car_heading {
	margin-bottom: 3rem;
}

.car_heading h3 {
	font-size: 3rem;
	font-weight: 800;
	color: var(--white);
}

.car_main .row {
	--bs-gutter-x: 2.5rem;
}

.car_card {
	background: #1C1E1C;
	border: 1px solid #C4C4C4;
	padding: 1.5rem 1.5rem;
	border-radius: 0.8rem;
	margin-bottom: 3rem;
}

.car_sample {
	position: relative;
}

.car_sample a {
	display: block;
	overflow: hidden;
	border-radius: 0.9rem;
}

.car_sample a img {
	width: 100%;
	border-radius: 0.9rem;
	transition: 0.2s all ease;
}

.car_sample a:hover img {
	transform: scale(1.1);
}

.car_sample .status1 {
	font-size: 1.6rem;
	font-weight: 700;
	color: var(--white);
	background: #08882F;
	display: inline-block;
	padding: 0.3rem 2.5rem;
	border-radius: 0.4rem;
	position: absolute;
	top: 1.5rem;
	left: 1.4rem;
}

.car_sample .status1_bgchange {
	background: #2740C6;
}

.car_sample .status2 {
	font-size: 1.4rem;
	font-weight: 500;
	color: var(--black);
	background: var(--white);
	display: inline-block;
	padding: 0.3rem 1.6rem;
	border-radius: 0.4rem;
	position: absolute;
	left: 1.4rem;
	bottom: 1.6rem;
}

.car_title {
	padding: 1.7rem 0rem;
}

.car_title h4 {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
	margin-bottom: 0.4rem;
}

.car_title p {
	font-size: 1.7rem;
	font-weight: 400;
	color: var(--white);
}

.car_inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1.8rem 1.2rem;
	border-top: 1px solid var(--white);
	border-bottom: 1px solid var(--white);
}

.car_item {
	text-align: center;
}

.car_item img {
	width: 2.6rem;
	display: block;
	margin: 0 auto;
}

.car_item img.calender {
	width: 1.9rem;
}

.car_item p {
	font-family: var(--Raleway);
	font-size: 1.6rem;
	font-weight: 500;
	color: var(--white);
	text-align: center;
	margin-top: 0.6rem;
	margin-bottom: 0rem;
}

.car_bottom {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 1.8rem 1rem 0rem;
}

.car_bottom h4 {
	font-size: 2.2rem;
	font-weight: 700;
	color: var(--white);
	margin: 0;
}	

.car_bottom h4 span {
	font-size: 1.6rem;
	font-weight: 300;
	display: block;
	text-align: center;
	margin-top: -0.5rem;
	text-decoration: line-through;
}

.car_bottom a {
	font-size: 2rem;
	font-weight: 500;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 0.8rem 1.65rem;
	border-radius: 0.5rem;
	transition: 0.2s all ease;
}

.car_bottom a:hover {
	opacity: 0.85;
}

.more_btn a {
	font-size: 2.3rem;
	font-weight: 500;
	color: var(--black);
	background: #EEEFF2;
	display: inline-block;
	padding: 1.3rem 4.7rem;
	border-radius: 10rem;
	transition: 0.2s all ease;
}

.more_btn a:hover {
	opacity: 0.85;
}

/*===================== company_area start =======================*/
.company_area {

}

.company_title h3 {
	font-size: 6rem;
	font-weight: 700;
	color: var(--white);
	margin-bottom: 2.6rem;
}

.company_upper {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;
} 

.company_uprcnt h4 {
	font-size: 3rem;
	font-weight: 700;
	color: var(--white);
	margin-bottom: 1.2rem;
}

.company_uprcnt p {
	font-size: 2.2rem;
	font-weight: 400;
	color: var(--white);
	margin: 0;
}

.company_btn a {
	font-size: 2.3rem;
	font-weight: 500;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 1.3rem 7.5rem;
	border-radius: 5rem;
	transition: 0.2s all ease;
}

.company_btn a:hover {
	opacity: 0.85;
}

.company_slider {
	padding-top: 6rem;
}

.company_logo {
	background: #0E1113;
	border: 1px solid #C4C4C4;
	padding: 5rem 0.5rem;
	border-radius: 1rem;
	text-align: center;
}

.company_logo p {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
	margin: 0;
}

.company_inner {
	min-height: 18rem;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
}

.company_logo img {
	max-width: 100%;
	width: initial!important;
	display: block;
	margin: 0 auto;
}

.company_logo .bmw {
	width: 12.2rem!important;
}

.company_logo .mercedes {
	width: 12.2rem!important;
}

.company_logo .ford {
	width: 18.4rem!important;
}

.company_logo .nissan {
	width: 12.9rem!important;
}

.company_logo .volvo {
	width: 11.3rem!important;
}

.company_logo .della_porsche {
	width: 8.5rem!important;
}

/*=================== service_area start =====================*/
.service_area {
	padding-top: 16rem;
}

.service_title h3 {
	font-size: 6rem;
	font-weight: 700;
	color: var(--white);
	margin-bottom: 1.2rem;
}

.service_title p {
	font-size: 3rem;
	font-weight: 700;
	color: var(--white);
	margin: 0;
}

.service_main .row {
	--bs-gutter-x: 3rem;
}

.service_main {
	padding-top: 2rem;
}

.service_item {
	background: #141618;
	border: 1px solid #C4C4C4;
	border-radius: 0.8rem;
	padding: 8rem 4.5rem 7rem;
	margin-top: 3rem;
}

.service_icon img {
	width: 8.2rem;
}

.service_cnt h4 {
	font-size: 3rem;
	font-weight: 800;
	color: var(--white);
	margin: 2.4rem 0 1.8rem;
}

.service_cnt p {
	font-size: 1.7rem;
	font-weight: 400;
	color: var(--white);
}

.service_cnt {
	min-height: 16rem;
}

.service_btn a {
	font-size: 2.3rem;
	font-weight: 500;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 1.5rem 5.2rem;
	border-radius: 1.6rem;
	margin-top: 1rem;
	transition: 0.2s all ease;
}

.service_btn a:hover {
	opacity: 0.85;
}

/*=================== success_area start ======================*/
.success_area {
	padding: 15rem 0rem;
}

.success_title h3 {
	font-size: 6rem;
	font-weight: 700;
	color: var(--white);
	margin: 0;
}

.success_main {
	padding: 5.4rem 0rem 3rem;
}

.success_main .row {
	--bs-gutter-x: 0.8rem;
}

.success_item img {
	width: 100%;
}

.success_cnt p {
	font-size: 3.9rem;
	font-weight: 700;
	color: var(--white);
	margin: 0;
}

/*======================= against page start =========================*/
.trade_area {
	padding: 10rem 0rem;
}

.trade_title h2 {
	font-size: 5rem;
	font-weight: 800;
	color: var(--white);
}

.trade_main {
	padding-top: 6rem;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 3rem;
}

.trade_item {
	background: #141618;
	border: 1px solid #C4C4C4;
	padding: 5rem 2rem;
	border-radius: 0.8rem;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 3rem;
}

.trade_icon img {
	width: 8.1rem;
}

.trade_cnt p {
	font-size: 2.5rem;
	font-weight: 800;
	line-height: 1.35;
	color: var(--white);
	margin: 0;
}

/*==================== application_area start ======================*/
.application_car img {
	width: 100%;
	min-height: 59.8rem;
	object-fit: cover;
	object-position: left;
}

.application_main {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
}

.application_cnt {
	background: #1F2226;
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 2rem 6rem;
}

.application_title h4 {
	font-size: 2.5rem;
	font-weight: 800;
	color: var(--white);
	margin-bottom: 0.85rem;
}

.application_title p {
	font-size: 1.7rem;
	font-weight: 400;
	color: var(--white);
	margin-bottom: 2rem;
}

.application_item .row {
	--bs-gutter-x: 3rem;
}

.application_field {
	display: flex;
	align-items: center;
	background: #F3F3F3;
	border-radius: 1rem;
	margin-bottom: 1.4rem;
}

.application_field span {
	width: 2.4rem;
	height: 6.2rem;
	display: block;
	background: var(--dark-gold);
	border-radius: 1rem 0rem 0rem 1rem;
}

.application_field .field_bg1 {
	background-image: url(../images/field-bg1.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.application_field .field_bg2 {
	background-image: url(../images/filed-bg2.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.application_field input {
	width: calc(100% - 2.5rem);
	font-size: 2rem;
	font-weight: 400;
	color: #454545;
	background: transparent;
	border: 1px solid #EBEBEB;
	border-left: none;
	outline: none;
	padding: 1.4rem 1.5rem;
	border-radius: 0rem 1rem 1rem 0rem;
}

.application_field input::placeholder {
	color: #454545;
	opacity: 1;
}

.chek_item {
	display: flex;
	align-items: center;
	padding: 0.5rem 0rem 2rem;
	display: flex;
	align-items: center;
	gap: 2rem;
}

.chek_item label {
	font-family: var(--Raleway);
	font-size: 1.6rem;
	font-weight: 600;
	color: var(--white);
	cursor: pointer;
	margin: 0;
}

.form-check-input {
    width: 2.3rem;
    height: 2.3rem;
    border: 0.2rem solid var(--white);
    border-radius: .2rem;
    background: transparent;
    margin: 0;
    cursor: pointer;
    user-select: none;
}

.form-check-input:focus {
    border-color: var(--white);
    outline: 0;
    box-shadow: none;
}

.form-check-input:checked[type="checkbox"] {
    background-color: var(--white);
    border-color: transparent;
    background-image: url(../images/check-solid.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}

.application_btn ul {
	display: flex;
	align-items: center;
	gap: 2rem;
}

.application_btn a {
	font-family: var(--Raleway);
	font-size: 1.6rem;
	font-weight: 600;
	color: var(--white);
	transition: 0.2s all ease;
}

.application_btn a.active {
	font-family: var(--Poppins);
	font-size: 2rem;
	font-weight: 500;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 1.2rem 5rem;
	border-radius: 5rem;
	transition: 0.2s all ease;
}

.application_btn a:hover {
	opacity: 0.85;
}

/*==================== catalog_section2 start =======================*/
.catalog_section2 {
	padding: 8rem 0rem 12rem;
}

.catalog_sec2heading {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin-bottom: 3.6rem;
}

.catalog_sec2heading h3 {
	font-size: 4.2rem;
	font-weight: 800;
	color: var(--white);
	margin: 0;
}

.catalog_sec2heading a {
	font-size: 2.3rem;
	font-weight: 500;
	color: var(--black);
	background: #EEEFF2;
	display: inline-block;
	padding: 1.3rem 4.6rem;
	border-radius: 5rem;
	transition: 0.2s all ease;
}

.catalog_sec2heading a:hover {
	opacity: 0.85;
}

/*====================== car-delivery page start ========================*/
.delivery_area {
	padding: 10rem 0rem;
}

.delivery_title h3 {
	font-size: 5rem;
	font-weight: 800;
	color: var(--white);
	margin-bottom: 1.8rem;
}

.delivery_title p {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
}

.delivery_main {
	padding-top: 5rem;
}

.delivery_main .row {
	--bs-gutter-x: 2.5rem;
}	

.delivery_field {
	margin-bottom: 3rem;
}

.delivery_field .nice_select {
	font-size: 2.5rem;
}

.delivery_field input {
	width: 100%;
	display: block;
	font-size: 2.5rem;
	font-weight: 400;
	color: #454545;
	background-color: #F3F3F3;
	border: 1px solid #EBEBEB;
	padding: 1.1rem 1.8rem;
	border-radius: 1rem;
	outline: none;
}

.delivery_field textarea {
	width: 100%;
	display: block;
	font-size: 2.5rem;
	font-weight: 400;
	color: #454545;
	background-color: #F3F3F3;
	border: 1px solid #EBEBEB;
	padding: 1.1rem 1.8rem;
	border-radius: 1rem;
	outline: none;
	resize: none;
	min-height: 23.8rem;
}

.delivery_field input::placeholder,
.delivery_field textarea::placeholder {
	color: #454545;
	opacity: 1;
}

.delivery_bottom {
	display: flex;
	align-items: center;
	gap: 2.6rem;
	padding-top: 1rem;
}

/* range slider */
.delivery_range {
	max-width: 138.4rem;
	width: 100%;
	margin: 0 auto;
	padding: 1rem 0rem 6.5rem;
}

.slider_container {
    margin: 3rem 0rem;
    position: relative;
}

.slider_container p {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
	margin-bottom: 5.4rem;
}

.slider_track {
    width: 100%;
    height: 1rem;
    background: #D7D7D7;
    border-radius: 5rem;
    position: relative;
}

.slider_fill {
    height: 100%;
    background: var(--dark-gold);
    border-radius: 5rem;
    position: absolute;
}

.slider_inner {
	position: relative;
}

.slider_handle {
    width: 4rem;
    height: 4rem;
    background: var(--white);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    transform: translate(-50%, -62%);
    cursor: pointer;
}

#handle-year-left,
#handle-price-left {
	background-image: url(../images/chevron-left-solid.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1.4rem;
}

#handle-year-right,
#handle-price-right {
	background-image: url(../images/chevron-right-solid.svg);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 1.4rem;
}

.slider_value {
    font-size: 2rem;
    font-weight: 500;
    color: var(--black);
    background: var(--white);
    display: inline-block;
    padding: 0.2rem 0.6rem;
    border-radius: 0.5rem;
    position: absolute;
    top: -4rem;
    left: 50%;
    transform: translateX(-50%);
}

/*===================== catalog page start =======================*/
.catalog_area {
	padding: 9rem 0rem 15rem;
}

.catalog_area .row {
	--bs-gutter-x: 3rem;
}

.catalog_title h3 {
	font-size: 6rem;
	font-weight: 700;
	color: var(--white);
	margin: 0;
	width: 44rem;
}

.catalog_subtitle h4 {
	font-size: 2.5rem;
	font-weight: 300;
	color: var(--white);
	margin-top: 2rem;
	margin-left: 10rem;
}

.catalog_subtitle h4 strong {
	font-weight: 600;
	margin-right: 1.6rem;
}

.filter_funnel p {
	font-size: 1.3rem;
	font-weight: 600;
	color: var(--white);
	display: flex;
	align-items: center;
	gap: 1.5rem;
	margin-top: 1.6rem;
}

.filter_funnel p img {
	width: 2.3rem;
}

.filter_funnel {
	margin-bottom: 3rem;
}

.catalog_dropdown {
	background: #0F1113;
	border: 1px solid #707070;
	border-radius: 1.6rem;
	margin-bottom: 1.8rem;
}

.catalog_dropdown h4 {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
	padding: 1.5rem 2rem;
}

.catalog_dropdown h4 img {
	width: 1.6rem;
}

.catalog_dropdown.active h4 img {
	transform: rotate(180deg);
}

.catalog_dropdown ul {
	border-top: 1px solid #707070;
	padding: 1.6rem 0.8rem 2rem;
	margin: 0rem 1.5rem;
	display: none;
}

.catalog_dropdown ul li a {
	font-size: 1.7rem;
	font-weight: 400;
	color: var(--white);
	display: inline-block;
	margin-bottom: 0.9rem;
}

.catalog_car {
	padding-top: 9.1rem;
}

.load_more a {
	font-size: 2.3rem;
	font-weight: 500;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;	
	padding: 1.3rem 7.5rem;
	border-radius: 5rem;
	transition: 0.2s all ease;
	margin-top: 5rem;
}

.load_more a:hover {
	opacity: 0.85;
}

.credit_box {
	background: #1C1E1C;
	border: 1px solid #707070;
	padding: 7rem 1.6rem 6.5rem;
	border-radius: 1.8rem;
	margin-top: 4rem;
}

.credit_box h3 {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
	text-align: center;
}

/* range_slider2 */
.range_slider {
   	margin-top: 3rem;
    position: relative;
}

.range_slider label {
	font-size: 1.4rem;
	font-weight: 600;
	color: var(--white);
	margin: 0;
}

.range_fill {
    width: 100%;
    height: 0.8rem;
    background: #EBEBEB;
    border-radius: 5rem;
    cursor: pointer;
    position: relative;
    margin: 0.8rem 0rem;
}

.range_track {
    width: 100%;
    height: 0.8rem;
    background: #EBEBEB;
    border-radius: 5rem;
    position: absolute;
}

.range_progress {
    height: 100%;
    background: var(--dark-gold);
    border-radius: 5rem;
    width: 22%;
    position: absolute;
}

.range_thumb {
    width: 2.4rem;
    height: 2.4rem;
    background: var(--white);
    border: 0.6rem solid var(--dark-gold);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 22%;
    transform: translate(-50%, -50%);
    cursor: grab;
}

.current-value {
	font-size: 1.4rem;
	font-weight: 600;
	color: var(--white);
	margin: 0;
    position: absolute;
    top: 0.3rem;
    right: 0;
}

.range_values {
	font-size: 1.4rem;
	font-weight: 600;
	color: var(--white);
	margin: 0;
    display: flex;
    justify-content: space-between;
}

/* range-2 */
.range2 .range_progress {
	width: 70%;
}

.range2 .range_thumb {
	top: 50%;
    left: 70%;
    transform: translate(-50%, -50%);
}

.payment_cnt {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0.6rem 0rem 3.2rem;
}

.payment_cnt p {
	font-size: 1.5rem;
	font-weight: 600;
	color: var(--white);
	margin: 0;
}

.payment_cnt span {
	font-size: 2.6rem;
	font-weight: 600;
	color: var(--white);
	margin: 0;
}

.credit_field input {
	width: 100%;
	display: block;
	font-size: 1.4rem;
	font-weight: 300;
	color: var(--black);
	background: var(--white);
	border: none;
	outline: none;
	padding: 1rem 1.5rem;
	margin-bottom: 0.6rem;
}

.credit_field input::placeholder {
	color: #656565;
	opacity: 1;
}

.credit_check {
	margin: 2.4rem 0rem;
	gap: 1.2rem;
}

.credit_check label {
	font-size: 1rem;
	font-weight: 400;
	color: var(--white);
}

.credit_check .form-check-input {
	width: 2rem;
	height: 2rem;
}

.credit_btn button {
	width: 100%;
	display: block;
	font-size: 1.9rem;
	font-weight: 600;
	color: var(--white);
	background: var(--dark-gold);
	text-align: center;
	padding: 1rem 1.5rem;
	border: none;
	outline: none;
	transition: 0.2s all ease;
}

.credit_btn button:hover {
	opacity: 0.85;
}

/* filter_mobile */
.filter_mobile {
	border: 1px solid #707070;
	display: flex;
	align-items: center;
	margin: 3.2rem 0 3.8rem;
}

.filter_mobile > div {
	width: 500%;
	padding: 1.5rem 2rem;
}

.filter_mobileBtn {
	border-right: 1px solid #707070;
}

.filter_mobileBtn button,
.sort_btn button {
	font-size: 2rem;
	font-weight: 600;
	color: var(--white);
	background: transparent;
	border: none;
	outline: none;
	padding: 0;
	display: inline-flex;
	align-items: center;
	gap: 1.1rem;
}

.filter_mobileBtn button img {
	width: 3rem;
}

.sort_btn button img {
	width: 2.2rem;
}

.pagination_item {
	padding-top: 3.6rem;
}

.pagination_item ul {
	display: flex;
	align-items: center;
	justify-content: center;
}

.pagination_item ul li a {
	width: 3rem;
	height: 3.2rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: transparent;
	color: var(--white);
	font-size: 1.8rem;
	font-weight: 500;
	margin: 0 0.8rem;
	border-radius: 0.4rem;
	transition: 0.2s all ease;
}

.pagination_item ul li a:hover,
.pagination_item ul li a.active {
	background: var(--white);
	color: var(--black);
}

.pagination_item .pagination_arrow img {
	width: 1.1rem;
	filter: brightness(0) saturate(100%) invert(76%) sepia(100%) saturate(2%) hue-rotate(94deg) brightness(112%) contrast(101%);
}

.pagination_item .pagination_arrow:hover img {
	filter: brightness(0) saturate(100%) invert(0%) sepia(0%) saturate(7497%) hue-rotate(208deg) brightness(97%) contrast(98%);
}

/*====================== car-browser page start ========================*/
.browse_area {
	padding: 8rem 0rem 2rem;
}

.browse_upper {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.browse_uprLeft h2 {
	font-size: 5rem;
	font-weight: 800;
	color: var(--white);
	margin-bottom: 1.8rem;
}

.browse_uprLeft ul {
	display: flex;
	align-items: center;
	gap: 1.8rem;
}

.browse_uprLeft ul li {
	font-size: 1.7rem;
	font-weight: 400;
	color: var(--white);
	display: flex;
	align-items: center;
	gap: 0.6rem;
}

.browse_uprLeft ul li .road {
	width: 2.5rem;
}

.browse_uprLeft ul li .dizel {
	width: 1.8rem
}		

.browse_uprLeft ul li .htbrid {
	width: 2.6rem;
}

.browse_uprRight {
	display: flex;
	align-items: flex-start;
	justify-content: flex-end;
	gap: 2rem;
}

.browse_uprcnt span {
	font-size: 2.9rem;
	font-weight: 700;
	color: var(--white);
	background: #2DC627;
	display: inline-block;
	padding: 0.5rem 4rem;
}

.browse_uprcnt p {
	font-size: 2.2rem;
	font-weight: 600;
	color: var(--white);
	margin-top: 1.4rem;
	margin-bottom: 0;
}

.browse_uprcnt2 span {
	font-size: 3.6rem;
	line-height: 1.5;
	font-weight: 800;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 0rem 3rem;	
}

.browse_uprcnt2 p {
	font-size: 2.9rem;
	font-weight: 800;
	color: var(--white);
	margin-top: 1rem;
	margin-bottom: 0;
}

.browse_main {
	padding-top: 2.5rem;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.browse_left {
	width: 68.3%;
}

.browse_right {
	width: 29.7%;
}

.browse_car img {
	width: 100%;
	height: 76rem;
	object-fit: cover;
}

.owl-nav {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 0rem 2.5rem;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}

.owl-nav button {
	background: transparent;
	border: none;
	outline: none;
	padding: 0;
}

.owl-nav button img {
	width: 7.4rem;
}

.carosel_urlhash {
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-column-gap: 0.8rem;
	margin-top: 2.1rem;
}

.carosel_urlhash img {
	width: 100%;
}

.slidetabs {
	opacity: 0.5;
}

.slidetabs.active {
	opacity: 1;
}

.browse_right .credit_box {
	border-radius: 0rem;
	margin-top: 0;
	padding: 10rem 2.4rem 10.8rem;
}

.browse_right .range_fill,
.browse_right .range_track {
	height: 1rem;
}

.browse_right .range_thumb {
	width: 3rem;
	height: 3rem;
}

.browse_right .range_slider label,
.browse_right .current-value,
.browse_right .range_values {
	font-size: 1.7rem;
	font-weight: 600;
}

.browse_right .range_slider {
	margin-top: 4.2rem;
}

.browse_right  .payment_cnt {
	padding: 1.5rem 0rem 4rem;
}

.browse_right .payment_cnt p {
	font-size: 1.8rem;
	font-weight: 600;
}

.browse_right .payment_cnt span {
	font-size: 3.2rem;
	font-weight: 600;
}

.browse_right .credit_box h3 {
	font-size: 2.7rem;
	font-weight: 600;
}

.browse_right .credit_field input {
	font-size: 1.7rem;
	padding: 1.2rem 1.6rem;
	margin-bottom: 1rem;
}

.browse_right .credit_check .form-check-input {
	width: 2.5rem;
	height: 2.5rem;
}

.browse_right .credit_check label {
	font-size: 1.2rem;
}

.browse_right .credit_btn button {
	font-size: 2.4rem;
	padding: 1.1rem 1.5rem
}

.browse_right .credit_check {
	margin: 3rem 0rem;
}

.browse_cntBox {
	background: #0E1113;
	border: 1px solid #828282;
	padding: 6.5rem 3rem;
	border-radius: 0.8rem;
	margin: 3.5rem 0rem;
}

.browse_cntBox p {
	font-family: var(--Raleway);
	font-size: 2.2rem;
	font-weight: 500;
	color: var(--white);
	margin: 0;
}

.browse_details {
	background: #0E1113;
	border: 1px solid #828282;
	padding: 8.5rem 5.4rem 3.6rem;
	border-radius: 0.8rem;
}

.browse_details_item h4 {
	font-size: 3.5rem;
	font-weight: 800;
	color: var(--white);
	margin: 0;
}

.brwse_check {
	margin-top: 2.6rem;
}

.brwse_check label {
	font-family: var(--Raleway);
	font-size: 2.2rem;
	font-weight: 500;
	color: var(--white);
	margin: 0;
}

.brwse_check .form-check-input {
	width: 3rem;
	height: 3rem;
	border-color: #08882F;
}

.brwse_check .form-check-input:focus {
    border-color: #08882F;
    outline: 0;
    box-shadow: none;
}

.brwse_check .form-check-input:checked[type="checkbox"] {
    background-color: #08882F;
    border-color: transparent;
    background-image: url(../images/check-white.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 2.2rem;
}

.browse_details_item {
	margin-bottom: 3.6rem;
}

/*====================== modal start =======================*/
.modal-dialog {
	max-width: 90.5rem;
}

.modal-content {
	background: var(--white);
	border-radius: 2.4rem;
}

.main_modal {
	padding: 7rem 4rem 6rem;
	position: relative;
}

.cancel_btn {
	width: 4.6rem;
	cursor: pointer;
	position: absolute;
	top: 2.5rem;
	right: 2.5rem;
}

.cancel_btn img {
	width: 4.6rem;
}

.modal_title h3 {
	font-size: 3rem;
	font-weight: 800;
	color: var(--black);
	margin-bottom: 2.6rem;
}

.modal_row {
	--bs-gutter-x: 2.5rem;
}

.advance_search_field {
	margin-bottom: 2.5rem;
}

.modal_subTitle h4 {
	font-size: 2.2rem;
	font-weight: 800;
	color: var(--black);
	margin: 2rem 0rem;
}

.advance_searchBtn button {
	font-size: 2.3rem;
	font-weight: 500;
	color: var(--white);
	background: var(--dark-gold);
	display: inline-block;
	padding: 1.2rem 7rem;
	border-radius: 10rem;
	border: none;
	outline: none;
	margin-top: 3rem;
	transition: 0.2s all ease;
}

.advance_searchBtn button:hover {
	opacity: 0.85;
}

.modal {
	background: rgba(0, 0, 0, 0.5);
}

.lease_modal_dialog {
	max-width: 111.4rem;
}

.lease_modal_dialog .modal-content {
	background: transparent;
	border: none;
}

.lease_modal {
	background: #000000;
	width: 100%;
	position: relative;
}

.lease_modal .credit_box {
	background: #F5F5F5;
	border: none;
	padding: 8rem 4rem 5rem;
}

.lease_left h3,
.lease_left label,
.lease_left .current-value,
.lease_left .range_values,
.lease_left .payment_cnt p,
.lease_left .payment_cnt span {
	color: var(--black);
}

.lease_left .range_fill,
.lease_left .range_track {
	background: var(--black);
}

.lease_right {
	padding: 5rem 6.6rem;
}